body{color:#F7F5EA;text-shadow:none;margin-left:auto;margin-right:auto;margin-top:4px;margin-bottom:2px;background:#003F49 url(img/bg.png);font-family: Calibri, Arial, Helvetica, sans-serif;font-size:12pt;}
a{text-decoration:underline;}
a:link{color:#FFF;}
a:visited{color:#FFF;}
a:hover{color:#D3D066;text-decoration:underline;transition:color 400ms;}
a:active{color:#D3D066;}
hr{width:1010px;margin:2px auto 5px;border:inset 1px #D3D066;}
input#btn{border:1px solid #333;margin:5px auto;float:right;padding:9px 15px;color:#FFF;border-radius:4px;font-weight:bold;background-image:linear-gradient(to top,#3E7B86 0%,#1D393F 5%,#003F49 50%,#3E7B86 100%);background-color:#003F49;font-size:1em;}
input#btn:hover{border:1px solid #333;background-image:linear-gradient(to top,#3E7B86 0%,#1D393F 15%,#003F49 90%,#3E7B86 100%);color:#FFF;cursor:pointer;}
input#btn:active{border:1px solid #FFF;background-image:linear-gradient(to top,#3E7B86 0%,#1D393F 15%,#003F49 90%,#3E7B86 100%);color:#FFF;cursor:pointer;}
form.srch{float:right;overflow:visible;visibility:visible;z-index:111;}
input.srchtxt{margin:0;padding:3px 9px;font-family:Arial, Helvetica, sans-serif;font-size:14px;border:1px solid #0076a3;border-right:0px;border-top-left-radius:5px 5px;border-bottom-left-radius:5px 5px;text-align:right;width:135px;opacity:0.9;}
input.srchtxt:focus{transition:all 400ms;opacity:0.9;width:185px;}
input.srchbtn{margin:0px 7px 0px 0px;padding:3px 9px;font-family:Arial, Helvetica, sans-serif;font-weight:bold;outline:none;cursor:pointer;text-align:center;text-decoration:none;color:#ffffff;border:solid 1px #0076a3;border-right:0px;background:#0095cd;background:-webkit-gradient(linear, left top, left bottom, from(#00adee), to(#0078a5));background:-moz-linear-gradient(top, #00adee, #0078a5);border-top-right-radius:5px 9px;border-bottom-right-radius:5px 9px;}
span#pre{visibility:hidden;position:absolute;z-index:0;}
div#header{margin:0px auto 5px;height:120px;background:#003F49 url(img/bgh.png) repeat left top;border-bottom:1px ridge #FF0;border-left:1px ridge #FF0;border-right:1px ridge #FF0;display:block;box-shadow:0px 0px 9px 2px #D3D066;width:90%;min-width:1010px;max-width:1200px;}
img#logo{margin-left:20px;}
div#header span#ico{display:table-cell;float:right;margin:2px 2px 0 -24px;padding:0;}
div#header span#ico img{width:24px;height:24px;padding:2px;margin:1px 6px 1px 1px;opacity:0.8;}
div#header span#ico img:hover{opacity:1;transition:all 1s;cursor:pointer;}
div#men{width:930px;background-image:linear-gradient(to top,#CCE78A 0%,#99CF15 29%,#99CF15 68%,#CCE78A 100%);text-align:center;display:block;border-radius:12px;margin-bottom:2px;border-right:4px inset #99CF15;border-left:4px outset #99CF15;background-color:#99CF15;margin-right:auto;margin-left:auto;padding:1px 2px 1px 2px;}
div#men span{display:inline-block;margin:2px 4px 4px;padding:7px 15px;border-radius:6px;border:1px solid #8C9311;background-image:linear-gradient(to top,#3E7B86 0%,#214148 15%,#214148 50%,#3E7B86 98%,#00404A 100%);text-decoration:none;background-color:#003F49;box-shadow:0px 1px 3px #333;font-size:1.3em;letter-spacing:0px;font-weight:bold;}
div#men span:hover{cursor:pointer;border:1px solid #003F49;transition:all 800ms;}
div#main{margin:5px auto;padding:2px 2px 4px;border-radius:6px;width:1010px;max-width:1015px;}
div#main h2{margin:3px auto 0px;background:#003F49 url(cmico.png) no-repeat right;background-image:linear-gradient(to top,#3E7B86 0%,#1D393F 5%,#003F49 50%,#3E7B86 100%);padding:9px 25px 7px 25px;text-indent:5px;border-top-left-radius:8px;border-top-right-radius:8px;border-bottom-left-radius:2px;border-bottom-right-radius:2px;width:92%;color:#EFEFEF;font:bold 1.3em Arial, Helvetica, sans-serif;border-top:1px solid #D3D066;border-right:1px solid #D3D066;border-bottom:none;border-left:1px solid #D3D066;}
div#main p a{color:#003F49;letter-spacing:0px;}
div#main p.home span{font-size:1em;padding:5px;display:block;}
div#main p.home span a{font-weight:bold;}
div#main p.home span.bold{font-weight:bold;font-size:0.9em;text-align:center;}
div#main p.home span:first-letter{font-size:1.3em;margin:0px 0px;}
div#main p.home span.blocr:first-letter{font-size:1em;margin:0px 0px;}
div#main p{background:#F5F5F5 url(img/BG-InWork2.png) repeat;margin:0px auto 2px auto;padding:14px 19px 19px 19px;color:#00343C;border-top:0px ridge #333;border-right:1px ridge #003F49;border-bottom:2px ridge #003F49;border-left:1px ridge #003F49;box-shadow:1px 1px 6px #555;border-radius:12px;width:96%;min-height:95px;text-align:left;line-height:1.4em;}
div#main p.partner{padding:22px 35px 12px 45px;width:auto;cursor:default;}
span.blocr{float:right;text-align:center;border:solid 1px #BBF7FF;box-shadow:1px 1px 3px #007080;margin-left:15px;background-color:#FFF}
span.blocl{float:left;padding:15px;margin:15px;}
span#nores{border:2px solid #D70000;margin:15px auto;padding:35px;display:block;font-size:large;font-weight:bold;}
span#raq{padding:0px 3px 2px;margin:1px;border:1px solid #FF0;border-radius:8px;}
span#nv1:first-letter{color:#003f49;}
div.page{border:solid 15px #FF0;}
div#res span.blocr a{color:#003F49;}
div#res span.blocr a:hover{color:#003F49;}
div#res span.blocr a:visited{color:#003F49;}
form#part{background-color:#F5F5F5;color:#003F49;margin:0;padding:12px 5px 5px 19px;display:inline-block;max-width:40%;min-width:40%;min-height:230px;float:left;border-top:3px double #003F49;border-bottom:3px double #003F49;border-left:3px double #003F49;}
form#part input[type="text"]{text-indent:9px;border:1px solid #003F49;margin:3px 1% 5px 5%;padding:2px;background-image:linear-gradient(to top,#333 0%,#1D393F 15%,#003F49 90%,#3E7B86 100%);color:#E1DBB5;width:310px;height:25px;border-radius:6px;font-weight:bold;}
form#part select{
	border:1px solid #003F49;margin:3px 1% 5px 5%;padding:4px;text-align:left;letter-spacing:1px;background-color:#003F49;background-image:linear-gradient(to top,#333 0%,#1D393F 15%,#003F49 90%,#3E7B86 100%);color:#E1DBB5;width:310px;border-radius:6px;box-shadow:0 1px 1px #003F49;border: 2px solid #ffffff;border-radius: 4px;box-shadow: 0 0 0 1px #3bc7a1;padding: 4px 4px 4px 11px;font: bold 16px Calibri, Arial, Helvetica, sans-serif;}
form#part legend{display:inline-block;width:85%;font-weight:bold;color:#003F49;font-size:small;padding:4px 4px 3px 4px;border-top:1px solid #99CF15;border-right:1px solid #99CF15;border-left:1px solid #99CF15;border-radius:4px;box-shadow:1px 1px 3px #99CF15;background:#F4F4F4;}
form#part option{height:25px;padding:5px;margin:5px;border:solid #FF0;}
form#PCT{background:#FFF;color:#003F49;margin:auto;padding:15px 15px 35px 35px;min-height:200px;border-radius:12px;}
form#PCT span{display:inline-block;width:100%;height:35px;}
form#PCT label{text-align:right;display:inline-block;width:155px;vertical-align:top;margin-top:5px;}
form#PCT input{margin-left:25px;min-width:225px;padding:5px;}
form#PCT input#btn{margin-left:525px;float:left;}
form#PCT textarea{margin-left:25px;min-width:550px;min-height:75px;max-width:650px;max-height:255px;font:12pt Arial, Helvetica, sans-serif;padding:5px;}
div.FCG{background:#F5F5F5 url(img/BG-InWork2.png) repeat;margin:0px auto 2px auto;padding:12px 17px;color:#00343C;border-top:0px ridge #333;border-right:1px ridge #003F49;border-bottom:2px ridge #003F49;border-left:1px ridge #003F49;box-shadow:1px 1px 6px #555;border-radius:12px;width:96%;min-height:95px;text-align:left;}
form.FCG span#FCGtxt{margin:9px 12px 25px 19px;padding:15px 25px;border:solid 1px #003F49;border-radius:16px;box-shadow:0px 0px 3px #003F49;height:85px;width:91%;display:block;background:#F5F5F5;text-align:justify;line-height:1.4em;}
form.FCG span{margin:3px;padding:0;height:31px;display:inline-block;width:100%;}
form.FCG label{text-align:right;display:inline-block;width:380px;font-size:0.85em;text-shadow:0px 1px 3px #FFF;background-color:#FFF;padding:6px 16px 6px 6px;border:2px solid #EAEAEA;margin-left:45px;}
form.FCG input{margin-left:9px;padding:6px;border:1px solid #00A0B7;}
form.FCG input:hover{border:1px solid #008FA4;}
form.FCG input:active{border:1px solid #00A0B7;}
form.FCG div#r3{color:#F00;z-index:155;padding:2px 2px 0px 2px;margin:1px 145px 0 0;border:solid 0px #003f49;background:#F5F5F5;display:inline-block;font-size:0.9em;font-weight:bold;max-width:250px;float:right;}
form.FCG select{
	height:27px;width:275px;background-color: rgba(205,238,229,0.8);border: 2px solid #ffffff;border-radius: 4px;box-shadow: 0 0 0 1px #3bc7a1;padding: 1px 2px 1px 11px;color: #09533F;font-family: Calibri, Arial, Helvetica, sans-serif;font-size: 16px;font-weight:bold;}
form.FCG input#btn{float:left;margin-left:395px;}
span#sepform{background-color:#F5F5F5;color:#003F49;margin:0;padding:25px 15px 33px 19px;display:inline-block;min-height:199px;max-width:539px;border-top:3px double #003F49;border-right:3px double #003F49;border-bottom:3px double #003F49;font-size:1.1em;letter-spacing:1px;}
span#sepform:first-letter{font-weight:bold;}
span#resbox{color:#333;background-color:#FFF;border:solid 1px #003F49;display:inline-block;padding:3px 9px;margin:3px;text-shadow:none;}
select#pays{margin-left:9px;}
span#rescat{font-size:0.6em;color:#E6E6E6;cursor:default;}
img#resimg{width:150px;height:75px;box-shadow:1px 1px 3px #007080;margin-right:45px;margin-top:5px;float:right;}
div.pagination{padding:9px;margin-left:auto;margin-right:auto;width:90%;font-weight:bold;border:solid 1px #FFF;border-radius:4px;background-color:#003F49;text-align:center}
div.pagination span{display:inline-block;padding:7px;background:#033;letter-spacing:1px;word-spacing:2px;}
span.disabled{border:1px solid #666;color:#033;}
span.nav{border:1px solid #666;}
span.page{text-align:center;border-top:1px solid #666;border-bottom:1px solid #666;border-right:1px solid #666;}
span.current{font-weight:bold;background:#033;border-top:4px solid red;border-right:1px ridge red;border-bottom:1px ridge red;border-left:1px ridge red;}
span.blocp{display:block;width:90%;margin:1px 1px;padding:1px;}
span.blocp img{margin:5px 7px -3px 5px;}
span.picto{display:block;position:absolute;margin:12px;padding:12px;background:#FFF;border:1px solid #333;z-index:1111;max-width:250px;}
span.picto img{max-width:240px;}
ol.csua, ol.csub{display:table-cell;width:98%;padding:7px;text-indent:37px;border-radius:6px;background:#004A55;border:1px ridge #f0ec82;list-style:url(img/puce.jpg) inside;}
ol.csua a, ol.csub a{color:#00343C;font-size:1.2em;}
ol.csua a:hover, ol.csub a:hover{color:#00343C;}
ol.csua li{
background-color:#FFF;
background-image:linear-gradient(to bottom,#FFF 0%,#EFEFEF 35%,#FFF 95%,#f0ec82 100%);
width:47%;
border-radius:11px;
float:left;
padding:0;
margin:0;
display:block;
box-shadow:0px 1px 2px #FF9;
font-size:1em;
padding-top:3px;
padding-bottom:5px;
margin-bottom:4px;
margin-right:15px;
margin-left:12px;
}
ol.csub li{
	width:32%;
	border-radius:11px;
	float:left;
	transition:border-color 400ms ease-out;
	padding:0px;
	margin:0px;
	box-shadow:0px 1px 2px #FF9;
	background-image:linear-gradient(to bottom,#FFF 0%,#EFEFEF 35%,#FFF 95%,#f0ec82 100%);
	background-color:#FFF;
	margin-bottom:4px;
	margin-right:7px;
	margin-left:5px;
	padding-top:3px;
	padding-bottom:4px;
	}
form#FCTC{background:#F5F5F5 url(img/BG-InWork2.png) repeat;color:#003F49;padding:15px;margin:auto;border-radius:16px;}
form#FCTC input.btn{border:1px solid #333;margin:5px 25px;padding:2px;color:#FFF;width:220px;height:27px;border-radius:4px;font-weight:bold;box-shadow:0px 1px 3px #333;text-decoration:underline;font-size:0.9em;text-transform:uppercase;text-align:center;background-image:linear-gradient(to top,#3E7B86 0%,#1D393F 15%,#003F49 90%,#3E7B86 100%);display:block;}
form#FCTC input.btn:hover{border:1px solid #333;background-image:linear-gradient(to top,#3E7B86 0%,#1D393F 5%,#003F49 50%,#3E7B86 100%);color:#FFF;cursor:pointer;}
form#FCTC input{margin:2px;border:solid 1px #777;padding:2px;float:none;width:250px;min-width:190px;}
form#FCTC input.alt{margin:2px;border:solid 1px #777;padding:2px;float:none;width:10%;min-width:90px;}
form#FCTC label{margin:2px;padding:2px;font-weight:bold;display:inline-block;float:left;clear:left;width:250px;text-align:right;}
form#FCTC textarea{width:350px;height:125px;}
div#res h1{font:bold 1.6em Arial, Helvetica, sans-serif;margin:3px auto 0px;border-top:1px solid #D3D066;border-right:1px solid #D3D066;border-bottom:none;border-left:1px solid #D3D066;background-image:linear-gradient(to top,#3E7B86 0%,#1D393F 5%,#003F49 50%,#3E7B86 100%);padding:9px;text-indent:15px;border-top-left-radius:8px;border-top-right-radius:8px;border-bottom-left-radius:2px;border-bottom-right-radius:2px;width:92%;color:#EFEFEF;letter-spacing:1px;}
span.descr{width:65%;margin:15px 2px 2px 2px;padding:7px 19px;border:solid 1px #ccc;display:block;text-indent:16px;font-size:0.9em;text-shadow:none;word-spacing:3px;box-shadow:1px 1px 1px #333;letter-spacing:1px;}
div#res img#smimg{margin:5px;border:solid 1px #BBF7FF;padding:1px;}
div#res img#smimg:hover{border:solid 1px #003f49;cursor: pointer;}
span.descr:first-letter{font-weight:bold;}
div.cinfo a{color:#003F49;}
span#roll{position:absolute;left:1px;top:1px;right:1px;bottom:-1px;z-index:-11;}
span#edi{font-size:1em;}
span.tel{text-align:center;background:#003F49;color:#FFF;font-weight:bold;font-size:20px;text-shadow:none;display:inline-block;width:98%;padding:9px 5px;letter-spacing:1px;border-radius:6px;border:solid 1px #CCE78A;box-shadow:1px 1px 3px #333;margin-top:9px;}
span.blocr img{margin:5px;}
span#commuttl{display:inline-block;margin:2px 5px;padding:2px 3px;width:100%;font-weight:bold;font-size:1.1em;}
span#commuinfo{display:inline-block;margin:2px 5px;padding:2px 3px;width:100%;}
div#res span.blocr{margin-right:29px;max-width:350px;}
span#adr{min-height:95px;display:block;font-family:Arial, Helvetica, sans-serif;word-spacing:2px;font-size:1.1em;margin-left:25px;}
span#seek{float:right;display:table-cell;vertical-align:bottom;margin-top:85px;margin-right:12px;}
div#edi{display:table-cell;border:1px solid #63870E;width:100px;height:145px;position:relative;left:auto;right:auto;bottom:auto;top:auto;border-radius:12px;padding:2px;}
span#eimg img{border-radius:12px;padding:0;margin:0;width:100px;height:130px;}
span#eimg{display:table-cell;width:100px;height:130px;position:absolute;z-index:1;border-radius:12px;}
span#etx{display:table-cell;width:100px;letter-spacing:-0.1em;word-spacing:-0.1em;position:absolute;padding:3px 3px 3px 3px;z-index:11;bottom:0;background:#BEED52;border-radius:4px 4px 12px 12px;font:bold 0.6em Arial, Helvetica, sans-serif;text-align:center;vertical-align:bottom;color:#003F49;margin-bottom:0px;margin-left:-3px;text-shadow:0 1px 1px #BEED52;font-weight:bold;}
span#ediname{font-size:0.7em;margin:0;padding:0 0 0 9px;}
span#partadr{font-size:0.9em;margin:2px 0 5px;padding:0;display:block;width:100%;}
table.cguid p{width:86%;}
p.ctc span{margin:2px;padding:2px;display:inline-block;width:100%;}
span#ct1{margin:5px auto;padding:14px;border:1px solid #333;display:inline-block;width:90%;}
span#ct2{text-align:center;font-size:1.1em;width:50%;margin:4px auto;display:block;padding:8px;border:1px solid #FC0;word-spacing:0.3em;float:right;}
span#ct3{background-color:#F5F5F5;border:solid 1px #003F49;line-height:1.4em;padding:9px 9px 9px 25px;display:block;width:90%;margin:auto;}
table.etat-civ{height:auto;}
span#etatxt{margin:5px auto 19px 25px;display:inline-block;width:91%;border-radius:12px;background-color:#F0F0F0;color:#003F49;padding:15px 15px 15px 15px;font-size: 1.1em;}
span#ttl{color:#FFF;border:1px solid #4DB9B9;border-radius:6px;font-size:1em;font-weight:bold;text-shadow:0 1px 1px #3E7B86;text-decoration:none;display:table-cell;box-shadow:0 1px 1px #99CF15;background-image:linear-gradient(to top,#00798A 0%,#003F49 15%,#003F49 70%,#00798A 100%);text-align:center;min-height:35px;}
span#edttl{font-size:0.7em;font-weight:bold;display:block;width:90%;margin:0 auto;paddin:0;}
table#navft{width:1010px;margin:0 auto;}
td.ttl{padding:4px;border:solid 1px #FFF;font-size:0.8em;font-weight:bold;border-radius:6px;background-image:linear-gradient(to top,#3E7B86 0%,#1D393F 25%,#003F49 70%,#3E7B86 100%);}
td.mnlft{padding:0 4px 2px 4px;}
td.mnlft{background-image:linear-gradient(to left,#003F49 0%,#004751 25%,#063239 45%,#003F49 100%);background-color:#003F49;}
td.lasted{background-image:linear-gradient(to right,#003F49 0%,#004751 25%,#063239 45%,#003F49 100%);background-color:#003F49;padding:4px;}
div.glst{background:#F5F5F5 url(img/BG-InWork2.png) repeat;display:inline-block;width:100%;height:auto;border-radius:12px;color:#003F49;margin:auto;padding:15px 0 25px 0;}
div.glst span#edi{display:block;width:20%;min-width:155px;max-width:180px;float:left;margin:0px 0px 0 18px;color:#003F49;text-align:center;font-weight:bold;padding:0px;line-height:1.2em;font-size:1.1em;opacity:0.8;border-radius:64px;cursor:pointer;min-height:295px;border:1px solid #E8FCFF;}
div.glst span#edi:hover{opacity:0.98;border-radius:8px;transition:all 800ms;background:#003F49 url(img/bgh.png) repeat left top;color:#F5F5F5;}
div.glst span#txt{padding:5px;margin:15px 45px 5px;width:100%;display:inline-block;font-size:1.2em;text-decoration:underline;}
div.glst img{border-radius:16px;margin:12px 0;}
div.etat-civil{display:block;width:98%;margin:0 auto 0 auto;padding:15px 5px 25px 5px;border:solid 1px #FC0;border-radius:12px;height:auto;background-color:#003F49;box-shadow:0px 0px 1px 1px #FC0;min-height:350px;height:100%;}
table.etat-civ td.comlst{font-size:0.9em;line-height:1.2em;}
table.etat-civ ol{list-style:none;margin:0;padding:0;}
table.etat-civ ol li{margin:2px;padding:8px 2px 8px 6px;border:solid 1px #999;word-spacing:-1px;border-radius:6px;font-size:0.9em;background-image:linear-gradient(to top,#3E7B86 0%,#1D393F 15%,#003F49 90%,#3E7B86 100%);}
table.etat-civ ol li:hover{border:solid 1px #ccc;background-color:#003F49;transition:all 400ms;}
table.etat-civ ol li#sel{font-weight:bold;color:#D3D066;border:solid 1px #ccc;box-shadow:0 1px 1px #003;}
table.etat-civ ul{list-style:none;margin:0 0 0 5px;padding:0;}
td.comlst ul li a:link:first-letter{font-weight:bold;color:#D3D066;}
table.etat-civ ul li{margin:1px;padding:2px;}
div.cinfo{background-color:#F5F5F5;display:inline-block;padding:5px;margin:2px;border-radius:8px;min-height:280px;}
div.cinfo span{display:inline-block;width:100%;color:#003F49;margin:2px 2px;padding:2px;}
td#edi img{margin:4px 0px;}
td#edi span{display:table-cell;height:51px;vertical-align:middle;border-radius:4px;border:solid 1px #0FF;width:100px;padding:0px 5px;margin:3px 2px;background-image:linear-gradient(to bottom,#33656e 10%,#003F49 80%,#00798A 100%);}
div.mnlft li{word-spacing:-0.1em;padding:7px 0px 9px 2px;margin:2px 1px 5px 1px;display:list-item;border:1px ridge #D3D066;border-radius:4px;box-shadow:0px 0px 3px 1px #005B5B;text-align:right;font:0.75em Verdana, Geneva, sans-serif;background-image:linear-gradient(to right,#004853 0%,#004853 50%,#33656e 100%);background-color:#003F49;}
div.mnlft li:hover{background-image:linear-gradient(to right,#004853 0%,#33656e 100%);transition:all 300ms;}
div.mnlft ol{list-style:none inside;margin:0px;padding:0px;}
div.navpub p{border-radius:16px;padding:9px 4px;text-align:center;margin:0px;border:1px solid #99CF15;background-image:linear-gradient(to left,#003F49 0%,#3E7B86 12%,#003F49 50%,#3E7B86 88%,#003F49 100%);background-color:#003F49;}
div.navpub img{width:130px;height:100px;margin:4px 9px 2px 9px;padding:3px;border:1px solid #99CF15;}
div.foot{padding:9px;border-top:3px ridge #FFF;border-right:1px solid #FFF;border-bottom:1px solid #FFF;border-left:1px solid #FFF;width:90%;background:#003F49;margin:5px auto;min-height:20px;border-radius:24px 24px 6px 6px;display:block;background-image:linear-gradient(to top,#1D393F 0%,#003F49 70%,#3E7B86 100%);min-width:1010px;max-width:1400px;}
div.foot p{padding:25px 0 5px 0;margin:0;display:block;text-align:center;}
span#icoft{display:table-cell;float:right;margin:-24px 14px;padding:0;}
span#icoft img{width:24px;height:24px;padding:2px;margin:1px;opacity:0.7;}
span#icoft img:hover{opacity:1;transition:all 1s;cursor:pointer;}